<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید صنف جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید صنف خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست صنف ها",
    "error"=>"خطا",
    "singular"=>"صنف",
    "collect"=>"صنف ها",
    "permission"=>[
        "guild-full-access"=>"دسترسی کامل به صنف ها",
        "guild-list"=>"لیست صنف ها",
        "guild-delete"=>"حذف صنف",
        "guild-create"=>"ایجاد صنف",
        "guild-edit"=>"ویرایش صنف",
    ]

];
